

/* Estilo para la barra de desplazamiento */
::-webkit-scrollbar {
    width: 12px; /
}

/* Fondo de la barra de desplazamiento */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Color de la barra para hacer scroll */
::-webkit-scrollbar-thumb {
    background-color: #002E62;
    border-radius: 10px;
    border: 3px solid #f1f1f1;}

/* Color cuando el usuario está haciendo hover sobre la barra */
::-webkit-scrollbar-thumb:hover {
    background-color: #011E41; /* Color cuando está en hover */
}

body {
    background-color: #F5F9FF; 
    color: white;
    font-family: 'Inter'; 
    overflow-x: hidden;
}

.landing-section {
    position: relative;
    padding: 20px 0;
   background-color: #011E41;
    min-height: 100vh; 
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.logo{
    position: absolute;
   top: -100px;
    left: 90px;
    max-width: 150px;
    opacity: 0; /* Comienza invisible */
    animation: slideInLeft 1.5s ease-in-out forwards;
    animation-delay: 0.5s;
}

.circle-image {
    position: relative;
    max-width: 200px;
    margin-bottom: 10px;
    top: -40px;
}

.p-title {
    font-weight: 400;
    font-size: 24px;
    text-decoration: none;
    color: white;
}
a{text-decoration: none;}
.cumplimos-image {
    max-width: 700px ;
    margin-top: 10px;
    margin-bottom: 40px;
}


.celebracion-image {
  max-width: 500px !important;
  height: auto;
  margin-top: 0px;
}
.arrow-image {
    width: 20px;
    height: auto;
    margin-top: 10px;
    animation: bounceDown 2s infinite ease-in-out;
}
@keyframes fadeIn {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



.circle-content,
.cumplimos-image {
    opacity: 0;
    animation: fadeIn 1.5s ease-in-out forwards;
    animation-delay: 0.5s; 
}
@keyframes bounceDown {
    0%, 100% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(10px);
    }
}
@keyframes slideInLeft {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
  }


  .corner-image {
    position: absolute;
}

.top-right {
    top: 20px;
    right: 20px;
}

.bottom-left {
    bottom: 20px;
    left: 20px;
}

@media (max-width: 400px) {
  .landing-section{
            padding:  0 !important;
            
         
            background-color: #011E41;
           
        }
        .logo {
            max-width: 100px;
            top: -150px;
            left: 20px;
        }
        .circle-image {
            max-width: 100px;
            top: 35px;
            margin-bottom: 40px;
        }
       
        .cumplimos-image {
            max-width: 300px;
            margin-bottom: 10px;
        }
        .arrow-image {
            margin-top: -10px;
            width: 18px;
           
            
        }
    
        .p-title{font-size: 12px;
        margin-bottom: 0;}


        .top-right,
        .bottom-left {
            transform: scale(0.6);
        }
      
    
        .celebracion-image {
          max-width: 250px !important;
          height: auto;
          margin-top: 0px;
        }
        .top-right {
          top: -20px;
          right: 1px;
      }
      
      .bottom-left {
          bottom: -20px;
          left: 1px;
      }
      
      }


@media (min-width: 400px) and (max-width:768px){
    .landing-section{
        padding: 0;
   background-color: #011E41;
    }
    .logo {
        max-width: 150px;
        top: -200px;
        left: 30px;
    }
    .circle-image {
        max-width: 150px;
        top: 15px;
        margin-bottom: 40px;
    }
   
    .cumplimos-image {
        max-width: 300px;
        margin-bottom: 40px;
    }
    .arrow-image {
        margin-top: 10px;
        width: 22px;
        margin-bottom: 20px;
       
        
    }

    .p-title{font-size: 14px;
    margin-bottom: 0;}

    .top-right {
      top: 10px;
      right: 10px;
      transform: scale(0.8); 
  }
  
  .bottom-left {
      bottom: 10px;
      left: 10px;
      transform: scale(0.8); 
  }


  .celebracion-image {
    max-width: 300px !important;
    height: auto;
    margin-top: 0px;
  }
}




  .celebracion-image {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}


/* Estilos para iPad mini  */
@media (min-width: 768px) and (max-width: 1050px)  {
    .landing-section {

      
        padding: 20px;
        
        
    }
   .logo{
    max-width: 150px;
    margin-left: -20px;
    margin-top: -10px;
   }

    .cumplimos-image{
        max-width: 400px;
        margin-bottom: 60px;
    }
    .arrow-image{
        width: 24px;
        margin-bottom: 50px;
    }



    .p-title{
        margin-bottom: 50px;
    }


.footer-section{
    padding: 10px;

}



}


